/*
Theme Name: Goldy Nature
Theme URI: https://www.inverstheme.com/theme/goldy-nature/
Author: inverstheme
Author URI: https://www.inverstheme.com/
Description: Goldy Nature is a clean, modern, user friendly, responsive and highly customizable WordPress Theme. you’ll easily find the design of this theme impressive and suitable for your Website. This Goldy Champ WordPress theme, carries an abundance of crucial features and functionalities. For instance, featured slider, featured Section, About Section, Our Portfolio, Our team Section, Testimonial Slider, Our Services, Our Sponsors, Sticky Header, Social Information, Sidebar, Excerpt Options, and many more. All of these highly customizable features and sections are completely responsive and absolutely easy to customize. 
Template: goldy-mex
Version: 1.0.10
Tested up to: 6.8
Requires PHP: 7.0
License: GPLv3 or later
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: Goldy Nature
Tags: custom-background, custom-logo, blog, custom-colors, custom-header, custom-menu, two-columns, grid-layout, left-sidebar, news, one-column, right-sidebar, featured-images, threaded-comments, translation-ready
*/


/*--------------------------------------------------------------
# header
--------------------------------------------------------------*/
.social_icon .fa-facebook {
    background-color: #316FF6;
}

.social_icon .fa-linkedin {
    background-color: #0072b1;
}

.social_icon .fa-instagram {
    background: linear-gradient(20deg,#ffdc80, #fcaf45, #f56040, #fd1d1d, #e1306c, #c13584, #833ab4 ,#5b51d8, #405de6
    );
    background-size: 200% 200%;
    animation: gradientAnimation 10s ease infinite;
}

.social_icon .fa-twitter {
    background-color: #1DA1F2;
}

.social_data .social_icon i {
    transition: border-radius 0.2s linear, transform 0.2s linear;
    transform: none;
    border-radius: 0;
}

.social_data .social_icon i:hover {
    transform: scale(1.1);
}

.top_bar_info {
    padding: 5px 0px;
}

.main_site_header::before {
    content: '';
    position: absolute;
    opacity: 0.5;
    z-index: 9999;
}

.main_site_header{
    background: linear-gradient(135deg, #81c132, #127c3ecc);
}
.main_site_header a, header#masthead p.site-description {
    color: #ffffff !important;
}
.header_topbar_info {
    flex-direction: row !important;
}

.header_social_icon:after {
    content: '';
    position: absolute;
    width: 20px; height: 20px;
    border: 2px solid #999;
    top: -10px; left: 46%;
    z-index: 0;
    border-bottom: none;
    border-right: none;
    transform: rotate(45deg);
}

.header_social_icon:before {
    content: '';
    position: absolute;
    width: 5px; height: 5px;
    top: -14px; left: 50%;
    z-index: 5;
    border-radius: 50% 50%;
    background: #000;
}

.main_site_header a {
    color: #ffffff;
}

@media only screen and (max-width: 768px) {
    .header_social_icon:before {
        left: 54%;
    }
    .main_site_header {
        padding: 0px 10px !important;
    }
    .call_button_info {
        margin-right: 50px !important;
    }
}

@media (min-width: 300px){
    .social_icon {
        margin-bottom: 3px !important; 
    }
}

/*--------------------------------------------------------------
# Slider
--------------------------------------------------------------*/

/* .hentry-inner .entry-container {
    align-items: flex-start !important;
} */
 
/* .featured_slider_disc{
    text-align: start;
} */

@media only screen and (max-width: 768px) {
    .featured_slider_disc {
        font-size: 10px;
        width: 70% !important;
    }

    .hentry-inner .entry-container {
        align-items: center !important;
    }

    i.fa.fa-angle-right, i.fa.fa-angle-left{
        padding: 13px !important;
    }
}

/*--------------------------------------------------------------
# About Section
--------------------------------------------------------------*/

.about_section_info .about_pic img{
  	height: 500px !important;
  	width: 85%;
}

.about_pic{
    width: 85% !important;
}

.about_container_data{
    padding: 20px 30px !important;
    width: 40% !important;
}

.about_container_data:before{
	content: none !important; 
}

.about_featured_image{
	width: 60% !important;
}

.about_pic:hover::before,
        .about_pic:hover::after {
            position: absolute;
            content: "";
            width: 120px;
            height: 120px;
            background-color: #1f5710;
            border-radius: 50%;
            transition: all 0.5s ease;
        }

        .about_pic:hover::after {
            bottom: -30px; 
            right: -30px; 
            transform: translateY(20px) scale(1.1);
        }

        .about_pic:hover::before {
            top: -30px; 
            left: -30px; 
            transform: translateY(-20px) scale(1.1); 
        }

@media only screen and (max-width: 768px) {
    .about_pic:hover::before {
        position: absolute !important;
        content: "" !important;
        width: 100px !important;
        height: 100px !important;
        transition: .5s !important;
        border-left: 10px solid #ffffff !important;
        border-bottom: 10px solid #ffffff !important;
        bottom: 14px !important;
        right: unset !important;
        left: 14px !important;
        top: unset !important;
    }

    .about_pic:hover::after {
        position: absolute !important;
        content: "" !important;
        width: 100px !important;
        height: 100px !important;
        transition: .5s !important;
        border-top: 10px solid #ffffff !important;
        border-right: 10px solid #ffffff !important;
        top: 10px !important;
        right: 10px !important;
        left: unset !important;
        z-index: 1 !important;
    }

    
    .about_pic {
        width: auto !important;
    }

    .about_section_info .about_pic img {
        height: auto !important;
    }

} 



/*--------------------------------------------------------------
# Team Section
--------------------------------------------------------------*/

.our_team_section{
    background-color: #f6f6f6;
}

/* .our_team_section .our_team_container_data:hover .out_team_pic img {
    opacity: 0.8;
    transform: scale(0.95) rotate(+360deg);
    transition: transform 0.5s ease-out, opacity 0.5s ease-out;
} */

.our_team_section .our_team_container_data:hover .our_teams_contain {
    opacity: 1;
    transform: translateY(-20px);
    transition: transform 0.5s ease-out, opacity 0.5s ease-out;
}

.our_team_section .our_team_container_data:hover::before,
.our_team_section .our_team_container_data:hover::after {
    position: absolute;
    content: "";
    width: 120px;
    height: 120px;
    background-color: #1f5710;
    border-radius: 50%;
    transition: all 0.5s ease;
}

.our_team_section .our_team_container_data:hover::before {
    top: -60px;
    right: -60px;
    z-index: 1;
}

.our_team_section .our_team_container_data:hover::after {
    bottom: -60px;
    left: -60px;
}

.our_team_section .our_team_container_data .our_teams_contain {
    width: 100%;
    padding: 10px 20px 0px;
    opacity: 0;
    transform: translateY(-20px);
    position: absolute;
    top: 40%;
    left: 0;
    z-index: 1;
    transition: all 0.5s ease-out;
}

.our_team_icon_contain .our_teams_contain {
    background-color: transparent !important;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .our_team_section {
            clip-path: none !important;
    }
} 



